Bug 214260 - textproc/pear-Symfony_Component_Yaml: Update to 2.4.4
Summary: textproc/pear-Symfony_Component_Yaml: Update to 2.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Raphael Kubo da Costa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-06 07:18 UTC by Jochen Neumeister
Modified: 2016-12-23 20:37 UTC (History)
3 users (show)

See Also:
gasol.wu: maintainer-feedback+


Attachments
Patch (806 bytes, patch)
2016-11-06 07:18 UTC, Jochen Neumeister
gasol.wu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-11-06 07:18:43 UTC
Created attachment 176674 [details]
Patch

Poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

make test is fine, too.


Cheers
jochen
Comment 1 Gasol Wu 2016-11-21 03:37:32 UTC
Comment on attachment 176674 [details]
Patch

LGTM
Comment 2 Jochen Neumeister freebsd_committer 2016-12-22 08:07:10 UTC
Can take thid a Committer pls?
Comment 3 commit-hook freebsd_committer 2016-12-23 20:37:15 UTC
A commit references this bug:

Author: rakuco
Date: Fri Dec 23 20:36:50 UTC 2016
New revision: 429284
URL: https://svnweb.freebsd.org/changeset/ports/429284

Log:
  Update to 2.4.4

  PR:		214260
  Submitted by:	Jochen Neumeister <joneum@bsdproject.de>
  Approved by:    Gasol Wu <gasol.wu@gmail.com> (maintainer)

Changes:
  head/textproc/pear-Symfony_Component_Yaml/Makefile
  head/textproc/pear-Symfony_Component_Yaml/distinfo
Comment 4 Raphael Kubo da Costa freebsd_committer 2016-12-23 20:37:48 UTC
Committed, thanks!